## fotomovil 0.1.8

=== debian/changelog ===
fotomovil (0.1.8) unstable; urgency=low

  * Improved error handling.
  * Preparing for first release in Extras-devel.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue,  9 Mar 2010 12:42:00 +0100

fotomovil (0.1.7) unstable; urgency=low

  * Mejor formato para el contenido del mensaje

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 20 Feb 2010 14:42:00 +0100

fotomovil (0.1.6) unstable; urgency=low

  * Mejor formato para las etiquetas Exif.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 12 Feb 2010 12:42:00 +0100

fotomovil (0.1.5) unstable; urgency=low

  * Arreglado fallo al enviar la fotografía.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Thu, 11 Feb 2010 12:16:00 +0100

fotomovil (0.1.4) unstable; urgency=low

  * Cambiado el nombre.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 10 Feb 2010 13:15:00 +0100

fotomovil (0.1.3) unstable; urgency=low

  * Auto en lugar de 0s para tiempo de exposición muy bajos.
  * Mensaje no añadido si el usuario no escribe ninguno.
  * Pretty-names cambiados a Fotografia Movil.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 10 Feb 2010 12:45:00 +0100

fotomovil (0.1.2) unstable; urgency=low

  * Mensaje no obligatorio.
  * Cambiado nombre de categoría de macro a detalles.
  * Las categorías deberían ser correctamente definidas.
  * Bug: Fotos con bajo tiempo de exposición.
  * Mostrar Si/No, si hay o no flash en la foto.
  * Mejorado el formato del texto.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue,  9 Feb 2010 13:31:00 +0100

fotomovil (0.1.1) unstable; urgency=low

  * Appdir was not defined.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon,  8 Feb 2010 19:41:00 +0100

fotomovil (0.1) unstable; urgency=low

  * First Version

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri,  5 Feb 2010 14:32:00 +0100
