=== debian/changelog ===
fotomovil (0.1.9-1) unstable; urgency=low

  * Deleted line to raise always an exception sending a photo.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue,  9 Mar 2010 19:01:00 +0100
