=== debian/control ===
Source: fotomovil
Section: user/multimedia
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends: debhelper (>= 5.0.0), python-dev
Standards-Version: 3.7.2.2
XB-Maemo-Display-Name: Fotografía Movil
XSBC-Bugtracker: mailto:dyerga@gmail.com

Package: fotomovil
Architecture: any
Depends: python, python-gobject, python-lxml, python-hildon (>= 0.9.0-1maemo11), python-gtk2, python-osso (>= 0.3-2maemo4)
Description: Send photos to fotografiamovil.es
 Fotografía Móvil allows to send photos to Fotografía Móvil webpage
Description-es_ES: Envía fotos a fotografiamovil.es.
 Fotografía Móvil permite el envío de fotografías a la web Fotografía Móvil
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAEhNJREFUaIHNmWmQXNV1x//n3ve6e3qbHs1ImtGMNNIwkhCLpJFA
 gEBCYpFYlWBjsAELQ7ArdpWd4EpiV2VxAmViKJezljEOq5MKpFyOK4DAjEG7
 hDZktKF912iZtWe6+/Vb7j0nH7olJIxgWFKV+6Wr37vvvP/vnnvOvfc8wv9x
 W7FyNQqFoiaiWDqdqq/L5W4xxjYMFYZePXHi1Htf+fKd5rPYdz4voafb/7yy
 xHGcWK4mEa/TWo1IJpNNdblcs7F2jOM4l9bWZq8mICWQ+d09vfcBOPVZ3veZ
 AH7T+WYiWVPT4DjOaGtsa01NYnwsHhsXj8Xb3Ljb6GonA6JsGIZpE9l4PBGL
 aa1JKYVcbXZiXW2u9bMC0EfdfPOt5aipSWQzqdQIUpQhUqONtROUUu2u44zV
 jm5zXbfJcfQIrR2XACUQZa2lMIwojCISZmjtwHUdDA3msXfPe2hrn4ympjFh
 Yaj49MDAwN+U/aBv/rw5nwrgIz1grXWSyeTibG32fiKqdxwnR6SyIGhmRhiF
 CAIf+UEfxWIRxWIBxWIJQ4ODUFqheUwLxowZA8chHDtyEEuXvon9+w9g6tRD
 +MKdX46lUsm7jTE7ldZPArCfO4CIWCLKxeOx6V7ZdwbyeRSKBRSGCiiVChgq
 FlAollD2Sgi8MoIwRBiEaBg5Eh3TZ6CxsRFaKezYthmrV6/G8ePdAAFbt21H
 e/tmXHHVNfXpdOrPBoeGVgHY8mkAPnIKAcDb6zbc09w85tnDRw7H1697G17J
 A4sA1sItlqCCAGVSKDkKFIuhbUIbOjpmIJNJIwh8rF+7Eus3vIMwNCBFpwcG
 9XVZ3HnX3Zg0+SLxSl5nb3//g+WSd3z+/LmfCOBjgzgIwn1RFJlEIhFXSoGZ
 kQhCXNB1HJNthJQbgxcZ7I8i0LTpaJxyEWLpFLq6jmD922uwa9c+sABKvT9W
 RITe/kEsX/oWanN11Di6aY4x5ls2Mk8AGPpcASITnYwiU0rEE6mamiSKA3lM
 OnoUHcTINI4ACTAynsBYw4iOHYX/8qs41NiA3x4+iMMDg9BEUB/iZyLCvv0H
 sW7tKty26M5kKpV8IIzCd1esXPOra+deLcMFUB/XQYDeIAyOOI6DVG0G2fwg
 2ksFODUuuoMA+xtbsN8CA74HNSKFTJIweecu3HngKK7vG0BD2YeyFlYYlhnW
 WlhrISIwlrF27Tr87p310I7TlElnHkslk1OGK35YALDsmcgcJlLIZLJoPHkS
 MVj4Q4Motl4AueV2uIsfwOC8G9HjeQiDMpzmkbhoxsW4e1IbvunGsGioiAsH
 BhELQlgAjEocWGvhBxGWLn0TBw/sp0QiPjGbzfxg5aq1Iz83gAULrkdkomMM
 QZY0Gvt7YWyEMAiQPHUSsvM99PX1wxvTgiBRg7BUgl8qoBz6sJkkmie14saL
 J+PBxtG4r+BhWk8fYqUSnHQa4y9oRzqdxslTfVizegUGBweRSqVuGjGi7p7f
 vrksPhyAYa3EzLLXWGsz+w9oKRUQUA2U1nB27UDtscOQlnEwiQTix48hUARt
 LbTjQOkAIRFIO0g2j8RVrc24vKcPRw4cxbYTvRgxYxa6xo3HstUrsXXrNoyo
 q8PCWxZlspn0w8KjDqxZu+7Vq2df+ZHxMCwAIdof9faVzfoNaQoNTMkHOQrW
 dRCFIfRgHtpxYOJxiHZgoghlP8BgfhDd+SGEkUUqFkNzSzOa2lpxwRXT0NY/
 iL5VyxHzQrzLEXpSNVj79jqMbW2lS6fOaE2lkn/nlb0dAA58lDY9HIAHHvp6
 rdm67Q7/jc6slHyIAMICMEOYISyVtYEFwhYDQ0PYc/wE1g4UsK+hEb2jGrGv
 XMax93bD9vYhmUoiUV+H5IgcxtamUN/Thz1KoSCMQr4fE9raUFdXN1oEzp1f
 unv5C88/d94d67AAvjLl4oS/dNnt0b59jSYKwaEBRxZiAbEMsRZiLdhalK3F
 9kIRv/QtZNZVmDxvPsbOmIHWa69FYfx47NmzF+GBAxhVn4PSCtbRaEgn0d/d
 h65EAoNDRYSBh3GtEyibyU7USvXde9/irc8+8/SHbjWGBfCHh460mhMnFoux
 dQyAmWGMAUdVECMVGKXg18Tx9Mk+HNMuGurr4XtleMUCAq+MhtFNKNfX49Te
 PWgIyshm0xBbGdyB/BD2uS4MKfT19SIRd9E6vq3GcZx2Ztl5771fPfjcc8/8
 nrZhxUBUKs1SQIsiAqGSBhUAthbGWugwgg400pkkDljGLs+HG4TYvWM7GkaN
 woiGBtTW5jAwkEcsWYOukaPQN9iLxqECamoSUCCUmSGKQIpQ9iOsWLEC41pb
 0d5+4aRMOvm9sue9C6BnWADFYhEAkE6nKwDCl2ilYwoCAkFVAaj6a4WhIkG6
 JoZ9YQiGgJkx0N+PocFBHD92DLW5OjSMHIVkJoOjhRIKRAiKRSgIyqUA72kX
 kdIgYcRcjabRo6B1DJaF4vF4h9LqGgC/Hq4HHGPMRd09vb1W61O/ufDi41aJ
 1Y7WClIVfy6IBuC4MTjMgACkCEQEZoZXLKLseejv7QVpDQl8xFpGwoYhbIlw
 cLCMrpGjYJlRn8viilmXo2PmLOTq6q3vl3d4Xvmnvh+8+aFCP+yiCNgyz4+i
 aB4T7Wx+8GsnDj/3fI+1aHSUrggnqU6lCggLgyODyXU50Fl7HyICiCAiCAIf
 ETOaE3GMqqkBhxHCcoAdsTTKmtAyugE33LgQF7RPhhtzUSgU3giC4O+DINh4
 7dyrg2EDAGBr7c+NMdtDz/ta8/2L70GuLnf8xRcRdvdAiUApBUWE9z0i6O/t
 x6z2CZjaUI8tPb1wlaoAVEFYBHGtcdOY0chCgYcK6GJB15RWXDNrJq688mrU
 5upZxJ4YGMj/exAEj4ehyc+fd815ZA7jPLB7z95kaMyNxtgvDu3ePb9/9Zrm
 wqZNFBw5AvIDKMeBVgoEgSbCxGkXwxvbjMfXbcL23t6zvCpIx1zcPq4Ft9fX
 wew6AAQRjl5yIVKL70V7+2S4bhxRFK0NguAn5XL59XnXzvE+Tt/HAgDAu+9u
 JSYaZYmmBfn8fUFP76Lizp21g0uXwt+9CwgiOK4LIoLralxy5WWwjaPx+sHD
 2NB1HMUwRGOyBje2tuBS18HQrgPwTnTDGTkSqYe/g+yMmRCRMIrM61EU/cDz
 vB03XD9vWOWWYQGcbus3bIIRSbC1lzDoDuN5f+Dt2T22tH5DurRpk+J8HmQZ
 mhRa2loxftIFcDMpsFhwECLfdRJdew7AlDxoIqQXLkDtQ38kiMUOhmH0r1EU
 /YJZ+q6bP/wD/icCOLstX7GKLNEkcpzrJQhuC44ene1t2VrrbdmCYM9ecKkE
 Nx5DTU0SjlawUQjrh5W4IYKTTGLEn3zbT8yatSEKwkeNMSuumz83+qQ6PjXA
 6fbW0uUOlGomredJGN5pCoW5/s6dmcKaNVTeth08VICOxaC1hiZAEYEig/jE
 9lL9dx9+QTU2/YzDcPv8eXOGfQo7L8Ds2bO1tbZeRGJNTU1IJpMAEIhIz0sv
 vXSm36xZswAglkgkXK21t2zZMlm6bIVSrpsQ5guF6A6ydqE5frxtaOWqusKm
 jSo61Q1lLZTWkZNOn8ouWvRY7Y0Lnud4rHzdnNmYOXMmiCiTTqczyWRyIB6P
 56IoulJENi9ZsuTw+QDOSaOJRKLBWvuo7/tTgiBALBYjItoqIn8KIDzdT0SU
 67r3Oo7T6jjOjwD4182/lgF4ADaveXvDu05NzdOYMmV2Yvz42+oXLpgdHTrc
 LPkBR6fSJ9ymxkd0JvPc1TfM49M2jTG1juP8uTFmehRFTzqOs0ApNYGZtw3b
 AzfffPM4a+0vBwcHpzuO89Pa2tq84ziH+/r6NojIXUqphOd5/2GMycXj8SfT
 6XS9UuovwjB8jZm/rLWeCODtMAx/VSwWpxLRV1taWuJTOzrGd3TMND3dp25O
 1NT4jqN3BGX/5X/7+VMpIqIwDF8Kw3Cm1vqH8Xi8kEgkfppIJBa5rvvYwMBA
 j1LqjlgsVhuLxV5TSq3s7Ow8EyvneKBQKICZpVwua8/z5vb39x8UkVeMMS9o
 reNaawRBsICZX/A8L+F5nuu6blOxWPwrx3HuSiQSh5l5sed5MRG5WSl12eFD
 h04dOnSopfP1158Kw/AGZi4tWLAw8rzSA21tbROOHjuG/v7+KwCsZ+ZkuVzu
 isfjKQDjmDkyxlyvlLohm82OMsbMJ6L7AWz7UICBgQEwM3zf5zAM3wmCYD8R
 ZRzHGW+Mecz3/V4ReQTAe0qp35VKpVYReRHAswB2EtFfi8hTInIVETUA2MzM
 m4jo20SktNZFEXli5coVr8disZ+ByO0+dSpdKpXSRPQKgNsAdJbL5TUAHiSi
 GBHlmNmJoqiYSCQaiChx3hjo7+8nZtZRFBEz/ziRSBxyXTdRLpf3Wmv/OIqi
 SER6lFIHlVICYCIzPwRgMxE9wMz/DGAsES1TSvWKyH3GmJkiQkopLSIsIqei
 KBIAHczcZa2tEZEUgDpVqX65RKSrwEkAVzHzWN/3B0ulUgZAcy6X25TP5+X3
 AIrFYh8zP2GtbWDmE/l8Pmxqago9z7vHGPMFEYkR0a9c190fhuE/MfMpALuU
 Uq+JyDYAFxDRBgAbmflKAAVrbYqZdxPRKqXUSQAbE4nEPt/3v8HMbSJySERC
 AJsBPA5gv4gcAfCoUuodpdQjzHydtfYQgEhrvcFxnDMp9zOvAx/WiEhnMplL
 Gxsbv+s4zsRsNrs8l8v9SywWO/7yyy8Py8att94KAFiyZMlH9jvHAzfddBNE
 ZCyANhFRAMoAtnd2dhY/+ODChQvrAVwKgEREALzb2dmZr9qxzFwPYBqAViI6
 ppT6+CIagAULFhCAWVEU3S4iryxcuHATgIsANADoBrDnjTfe+PAsFARBHMC3
 AHwHpw9bIj+cO3fuEytXrjxzqJ4zZ05tGIY/BnAX3i+OPQDgJQDwPG+sUup7
 RHQRgGVKqb/UWne99tprHwsQRVEKwGIAXyeiCcaYhwH8I4DZAJZUtR0/HwCq
 guJ4/8D/bWvta6jW7y+//HIdRdEd1tpbACTPevyMLWNMFkA/gP8mokdXr169
 BwAuu+wyACAiUgBk48aNXLWJ6vskiqJARFaj4rklzExV23EA7geBzwEIw/cX
 27MuNzHzw9OmTfvmli1bytbaRma+v5omf69NnTo14XneHCJKAkgDeLijo+NV
 EXmDmR0ADxHRhSLSP2PGjKc2b9580Fr7RSJaCMB4nvc4gCkA6gBMI6KVRHTe
 fdI5AOVy+ey/Zx4SkdtE5K329vYXy+XyN5RSc1HxlOCsRDB58uRRxpgfGWO+
 QkQOKgWMuQDuZuZnlFKPABgL4H4RCQAcnThx4vO+7/9tdbptR8UTHQCurJp9
 8gMDen4A3/c/eP8kgASAESLyIDMHzPyN6hQ4DKAWQK7al0XkxiiKbq/m8VVE
 tI6ZbwYwXUQeEpFfaK1fEZFFACaIyGxm7mfmdgARET0nImW8X/DgDwr6pADv
 EFFRRL4E4AoA7QBGASgT0bMi8uBZAARgUvV/r1LqH2Kx2G+DINgpIs+gEi/T
 Xdf9pTFmk4iMBzBHRCYTkQtgBxEtF5FP9LHvowAIQJGIfiIi8wA0AmhBZVSW
 KqVeYuavf8AeAZXzr4jAGEOO4/BZGZSIaMj3/WdF5NaqvWYABsASpdRuZs58
 XgCn7x9RSj3LzN9Hxa2DRPQSgG4ROWchJKIdItKPSs7+vohcz8w3oJI9Ckqp
 TX19fcjlciuMMZtFZE4V+qRS6tVCoVBOpVKfHiCKotPXTqdQVdFF/yUiXwQw
 GcBWrfVvrLUEIHa2LaVUJzO/AuBrAK5CJRAJlSn3DBHtAoB8Pu/H4/H/FJGr
 q+/YqLX+XVXD6fmPqv3TdbMzes7WfE5xV0TAzFlmJmbexcyrmHk9M59i5iFm
 Nsz8YyLaYYwRZh7HzF3MvJOZf6213mut7bTW9jBzDTMXmPkdZv47Efk5EXnW
 2tPv6mbm9mpi+CER7al+O1PMPJqZi8y8lpmXM/MoZs4z8xpmXiciZ6bKOTRK
 KYhIC4Bx1XvdRHQAlQzTgkoK3CkiA0opEpHpeH8x2yEieVRc1oJKLk8BGACw
 XSnVd1p8tU8SlcSQA7BKRHqr1x1UkkVD9dndqCSHOgC9AA6IyCc+/P+/bf8L
 b32AfiSVi54AAAAASUVORK5CYII=
